import AuthModal from './AuthModal';
import componentRender from '../_utils/component-render';
const authModal = componentRender(AuthModal);

AuthModal.open = (data = {}) => {
  return authModal(data).run();
};

export default AuthModal;